
Calculate Linux - Bug # 122: Cl-kernel need fix

Status: Closed Priority: Normal

Author: Danil Maksimov Category: Calculate Linux Desktop MATE

Created: 02/06/2010 Assignee: Mikhail Hiretsky

Updated: 09/22/2011 Due date:

Subject: Cl-kernel need fix

Description: Lets few in some steps what's happend.

1. Going to recompile my kernel

2. All go kk

3. Going to fix my kernel, and here I cann' fix the previous config but I fixation from beginning point.

And I am not sure, but I think cl-kernel don't use .config at all. Anyway I cann't see any information about 

what cl-kernel do, as for me it  is very important, cuz not all 'universal' configurations wokr, it can be a reason 

to system hang up. http://en.gentoo-wiki.com/wiki/Dell_Studio_1555 this can help.

History

01/14/2011 09:49 am - Alexander Tratsevskiy

test the kernel 2.6.36.x

01/14/2011 10:31 am - Alexander Tratsevskiy

- Assignee changed from Alexander Tratsevskiy to Mikhail Hiretsky

09/22/2011 11:04 am - Mikhail Hiretsky

- Status changed from New to Closed

Use cl-kernel from last calculate-utilities package with params @-o -m@.
